> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: a leadership
    - :open_file_folder: the leader
      - :notebook: the leader: [+ leader +]
      - :notebook: the follower1:
        - [+ value +]
      - :notebook: the follower2:
        - [+ value +]
